Install PM2

https://github.com/unitech/pm2

Link to PM2 install

Notice! PM2 has a bug and they doesn’t fix it. When you install it ,the pm2 has a special request of the node .js version(v0.10.22).
after install node.js
change the version to  v0.10.22

sudo npm install n -g
sudo n 0.10.22
npm install pm2@latest -g
So far (fingers crossed) switching back to v0.10.26 after installing seems to work.